readms(1)

NAME
readms - Read one or more MeasurementSets

SYNOPSIS
readms parm=value ...

Parameters

nms Number of MeasurementSets to read (0 means 1 MS without suffix; default)

msname
    Name of the MeasurementSet (suffix _p<i> is added if nms>0)

data
    Read DATA column? (default=true)

flag
    Read FLAG column? (default=true)

weightspectrum
    Read WEIGHT_SPECTRUM column? (default=false)

fields
    Fields to read

ntime
    Number of time steps to read (0=all; default)

spw Spectral window numbers to read

npol
    Number of polarizations to read (0=all; default)

nchan
    Number of channels to read (0=all; default)

baselines
    Baselines to read (CASA baseline selection)

rowwise
    Read the data row wise (thus a get per row) (default=true)